root { 
    display: block;
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	background-color: #000;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: courier, monospace;
	font-size: 14px;
}
.zone {
	/* Shadow */
	-moz-box-shadow: 0 0 5px #0F0;
	-webkit-box-shadow: 0 0 5px #0F0;
	box-shadow: 0 0 5px #0F0;
	border-radius: 5px;
/*	border: #080 solid 1px;*/
}
a {
	text-decoration: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
table.upcoming tr {
	vertical-align: top;
}
table.upcoming tr td {
	padding-bottom: 10px;
}
table.upcoming tr td:first-child {
	font-weight: bold;
	padding-right: 20px;
}
table.upcoming tr td li div {
	padding-left: 20px;
	padding-bottom: 5px;
}